Subject: RE: [Asrg] 'GIEIS' - The Fourth Response

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Thu, 3 Jul 2003 07:50:27 -0700

I seem to remember that excessive port scanning was one of the issues that
was litigated in the new Zealand ORBS cases. 

I tried to read the GIEIS paper and I cannot understand what the proposal
is, what it is trying to achieve or what the prospect of a reduction in spam
as a result would be.

Statements that 'intellectual copyright' is reserved do not lend confidence,
I am not aware of any such concept in US or international copyright law.
Copyright protects the embodiment of an idea, never the idea itself. Even
the EU doctrine of moral right of the author does not cover this.

		Phill

> -----Original Message-----
> From: Esa Laitinen [mailto:[email-masked]]
> Sent: Thursday, July 03, 2003 2:14 AM
> To: [email-masked]
> Subject: Re: [Asrg] 'GIEIS' - The Fourth Response
> 
> 
> On Thu, Jul 03, 2003 at 03:28:51AM +0000, Mark McCarron wrote:
> > It is worth addressing.  A port scan only tests for basic 
> security and 
> > access to a system.  It is hardly a physical assault, also, 
> coming from a 
> > trusted domain everyone would be quite aware it was not a 
> breach attempt on 
> > their systems.  Since these scans would be sent clear text 
> across the web 
> > anyone with a little knowledge could analyse them.  If 
> there was anything 
> > suspisious it would be repoted instantly all over the world.
> 
> Nevertheless port scanning is illegal in some parts of the 
> world, with 
> convictions to back the claim (decision of Finnish Supreme 
> Court, case 
> number KKO:2003:36).
> 
> Welcome to Finland after you've started your large scale scanning ;-)
> 
> -- 
> PGP Fingerprint: 8C4D 4F5C 1094 5E00 D575  11B2 9412 AD93 7F78 EF7E
> Public key at: http://iki.fi/laitinen/pubkey.html
> YIM: reunaesa ICQ: 160631289 AIM: punkkinen MSN: [email-masked]
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Tom Thomson" <[email-masked]>
Date: Thu, 3 Jul 2003 18:37:04 +0100

> was litigated in the new Zealand ORBS cases.

I think the GIEIS theory must be that the ends justify the means - even if
we bring servers to a total halt while they respond to all these pointless
scans, that's OK because our hearts are pure - we are only trying to reduce
spam.
> is, what it is trying to achieve or what the prospect of a reduction in
spam

I too looked at http://homepage.ntlworld.com/giza.necropolis.  Like you, I
have little idea what is being proposed (it might have helped if it had been
written by someone with at least an elementary school understanding of
English spelling and grammar).  Perhaps it is RMX without DNS (the
distributed DNS system being replaced for this purpose by the GIEIS Central
Servers), or something very similar to that, but it is not really clear.  I
was particularly amused by the "encrypted ID code", which I take to be
invocation of the meaningless word-of-power "encrypted" rather than anything
to do with encryption as understood by cryptologists.

> I am not aware of any such concept in US or international copyright law.

I'm not at all surprised that you are not aware of something that does not
exist!

> the EU doctrine of moral right of the author does not cover this.

Perhaps the distinction between Copyright and Patent is lost on the author?

		Phill